Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 25 Apr 2025 09:07:19 +0300

Raasiku Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/17108 
aadressile Harju maakond, Raasiku vald, Aruküla alevik, 11304 
Aruküla-Kostivere tee // Jaama tn 2 // Jaama tänav // Kaasiku tänav // Piiri 
tänava lõik 1 (kergliiklustee) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: 65101:003:0351 11304 Aruküla-Kostivere tee

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27350010>  (menetlus nr: 
487000), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 05.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Raasiku Vallavalitsus) või menetleja (ARVO TÄKS) poole.